Pamrgbtopng User Manual(1)

NAME

pamrgbatopng - replaced by pamtopng

SYNOPSIS

pamrgbatopng [pamfile]

DESCRIPTION

This program is part of Netpbm(1) .

pamrgbatopng was obsoleted by pamtopng(1) , introduced with Netpbm 10.70 (June 2015). pamtopng is backward compatible with pamrgbatopng, plus adds a plethora additional functions.

Starting in Release 10.70, pamrgbatopng is just an alias for pamtopng.

pamrgbatopng was added to Netpbm in 2005, and was always expected to be retired eventually because it had almost no features, compared to the more popular and much older pnmtopng. It had, in fact, no command line options. But the one feature it had that pnmtopng lacked was the ability to recognize transparency in a PAM image. pamtopng has that, as well as most of the features of pnmtopng.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/pamrgbatopng.html